(*
                  StaRCV
       (c) 2003 Paul C. L. Willmott, VP9MU

 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General
 Public License as published by the Free Software
 Foundation; either version 2 of the License, or at
 your option, any later version.

 This program is distributed in the hope that it will
 be useful, but WITHOUT ANY WARRANTY; without even the
 implied warranty of MERCHANTABILITY or FITNESS FOR A
 PARTICULAR PURPOSE.  See the GNU General Public
 License for more details.

 You should have received a copy of the GNU General
 Public License along with this program; if not, write
 to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA  02111-1307  USA

            Contact : vp9mu@amsat.org
*)

(*
     Revision History
     ----------------

     1.0.0      Created July 21, 2003 PCLW
*)

program StaRCV;

uses
  Forms,
  ufrmMainForm in 'ufrmMainForm.pas' {frmMainForm},
  umdlOptions in 'umdlOptions.pas',
  umdlAO40FECCodec in 'umdlAO40FECCodec.pas',
  ufrmAbout in 'ufrmAbout.pas' {frmAbout},
  ufrmOptions in 'ufrmOptions.pas' {frmOptions},
  umdlIOCntrl in 'umdlIOCntrl.pas',
  umdlSound in 'umdlSound.pas',
  umdlFFT in 'umdlFFT.pas',
  umdlBPSKDet in 'umdlBPSKDet.pas',
  umdlErrorCodes in 'umdlErrorCodes.pas',
  umdlLPIIR in 'umdlLPIIR.pas',
  umdlBPSKDetTbl in 'umdlBPSKDetTbl.pas',
  umdlBPSK400 in 'umdlBPSK400.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'StaRCV';
  Application.CreateForm(TfrmMainForm, frmMainForm);
  Application.Run;
end.
